Categories:
  - Multimedia
  - System
License: GPL-3.0-only
AuthorEmail: cuzi-android@openmail.cc
SourceCode: https://github.com/cvzi/ScreenshotTile
IssueTracker: https://github.com/cvzi/ScreenshotTile/issues
Translation: https://crwd.in/screenshottile
Changelog: https://github.com/cvzi/ScreenshotTile/blob/HEAD/CHANGELOG.md
Liberapay: cuzi
Bitcoin: 3KDs3RjvsKzbFQ8XoHkGqZxQtSxn2WYbn1

AutoName: Screenshot Tile

RepoType: git
Repo: https://github.com/cvzi/ScreenshotTile

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 3
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 4
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 6
    commit: v1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 7
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4
    versionCode: 9
    commit: v1.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 11
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 12
    commit: v1.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 13
    commit: v1.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 14
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 15
    commit: v1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 16
    commit: v1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 17
    commit: v1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 18
    commit: v1.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 19
    commit: v1.5.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 20
    commit: v1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 21
    commit: v1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 22
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 25
    commit: v1.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 26
    commit: v1.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 27
    commit: v1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 29
    commit: v1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.2
    versionCode: 30
    commit: v1.8.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.3
    versionCode: 31
    commit: v1.8.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.4
    versionCode: 32
    commit: v1.8.4
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.8.6
    versionCode: 34
    commit: v1.8.6
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.9.0
    versionCode: 35
    commit: v1.9.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.10.0
    versionCode: 36
    commit: v1.10.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.11.0
    versionCode: 37
    commit: v1.11.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.0
    versionCode: 38
    commit: v1.12.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.1
    versionCode: 39
    commit: v1.12.1
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.2
    versionCode: 40
    commit: v1.12.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.12.3
    versionCode: 41
    commit: v1.12.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.0
    versionCode: 42
    commit: v1.13.0
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.1
    versionCode: 43
    commit: v1.13.1
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.2
    versionCode: 44
    commit: v1.13.2
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.3
    versionCode: 45
    commit: v1.13.3
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.13.4
    versionCode: 46
    commit: v1.13.4
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.0
    versionCode: 47
    commit: 3e56dd956536405e890b5f0a2ac63c98a72cb2bd
    subdir: app
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.1
    versionCode: 48
    commit: e168f45e21895e4910ed72375ebff1686b48a123
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.2
    versionCode: 49
    commit: 3f57557e1f90a5e45159685f49ed144fd8dc703d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.3
    versionCode: 50
    commit: 2ec1f7826fb71684f31f099727b280d99726eea3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.4
    versionCode: 51
    commit: bb4c71fbde3e19adda0fe2e4bfab93be987ee744
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.5
    versionCode: 52
    commit: 4f51270b5f062d20e10937a19d51830ac752ff55
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.6
    versionCode: 53
    commit: 8c8583cdeaa3f27c8d72e644e1c6a88800a29148
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.7
    versionCode: 54
    commit: aa2dc55bcf49f3d85e8ff0b1f39a569781c99ef3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.8
    versionCode: 55
    commit: 209fec37becfd61254abbe4374d9170ee3d2bd6f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.9
    versionCode: 56
    commit: 1c12279d783406b3648f0d5937dcd69c2bf773c9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.14.10
    versionCode: 57
    commit: 3d45640ba17684d8a3f13880d84eac75f5e0b481
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.15.0
    versionCode: 59
    commit: bf162963ed21273a757be7050c70dc2bc596a5b8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.0
    versionCode: 60
    commit: ac7579f55f4ee9eee2f041a8e77082b06bb09b8d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.1
    versionCode: 61
    commit: 7381bb87c1e3ee7a55ab877a38046378a8606660
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.2
    versionCode: 62
    commit: f36cc2444d88a67aa629c460dc9e5bb04a4dd532
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.4
    versionCode: 64
    commit: b281721e6cc4e95db62dfbbd00f943c791fe9f1d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.16.5
    versionCode: 65
    commit: e3320023216cbf79f27e786634663bcdb64e4849
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.17.0
    versionCode: 66
    commit: 756ba6e88897d18fd1b82afaf70385384ed8a2a9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.17.1
    versionCode: 67
    commit: f9364e60f6ca1b308ed044e579fa041d139b3884
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.17.2
    versionCode: 68
    commit: 50cb838cf7455afe42d13a60d3154a61bf2db964
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.18.0
    versionCode: 69
    commit: 9c0f6255455e7960dd396b1e78d21dced1521517
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github
    prebuild: echo "android.useAndroidX=true" > ../gradle.properties

  - versionName: 1.18.2
    versionCode: 71
    commit: 95025b856fe073b9b29d98d1b1dd36d317b65f81
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github

  - versionName: 1.18.3
    versionCode: 72
    commit: 799d12ef5fee1ff6e1d81a48dcc539f34da3b5bc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github

  - versionName: 1.18.5
    versionCode: 74
    commit: 648e3cf38055c53432de6a9e0a59398a9f1d3e7f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.0-beta1
    versionCode: 76
    commit: 4d994bcad045bf72424741fa323e47c3c35d66fd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.0-beta3
    versionCode: 78
    commit: 8b63cdcae8d57916f401aadec3eeef56c065d350
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.0-beta4
    versionCode: 79
    commit: 79cd0ec0e0fc390b1ad2ebb444484cddef8b2e7c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.0-beta5
    versionCode: 80
    commit: 9b2c602a13ea4c0ff404e20d8f22b1292b25ae79
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.0-beta6
    versionCode: 81
    commit: 47c828207116ff1e60307ea4c89f38865e09cfc0
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.0-beta7
    versionCode: 82
    commit: 90f4d95f76630c0b6508df1b966ceb172c31e377
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.0
    versionCode: 83
    commit: 63ff345238254928762f0082b5ea23135c594259
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.1
    versionCode: 84
    commit: 41e4cd0360cfd1261b98db1d3f990cf736e7e8f6
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.2
    versionCode: 85
    commit: bbeb12c69cecf63ab64adce1d2cd2218b4c0ce38
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.3
    versionCode: 86
    commit: aa1eaf169a1fd0232d096ebd7b9fcffb88a8b4d1
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.4
    versionCode: 87
    commit: d591aa90738db6318382918010f3c4a95c69b2ff
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.5
    versionCode: 88
    commit: acdea6e46e5f857cc9748134a5ab727ef46d98df
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.0.8
    versionCode: 91
    commit: 17d5e4d0d10d75c4103a08a3acac390478a68cfe
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.1.0
    versionCode: 92
    commit: 9079ad5651da0bb6572f320f13bb13f6a001e8af
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.2.2
    versionCode: 95
    commit: 9605dc792b584a135c56a9e5adea2aeac6631052
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.2.3
    versionCode: 96
    commit: 0444bbe8eb17ed9df2efe58b76de79e79e662e8f
    subdir: app
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.3.0
    versionCode: 97
    commit: dd9e8eb33d39177ac9f802952f1556cf2615e1c6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.3.1
    versionCode: 98
    commit: 6800232cd7cf7b95fa081bc29c6c55eebab349ca
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.3.2
    versionCode: 99
    commit: 548f9347b33c19c9397edf1b74f14f885ebba5d7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    rm:
      - .github

  - versionName: 2.3.3
    versionCode: 100
    commit: 58ddf9878b45dae858a808768f1659d6c49c7433
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes
    rm:
      - .github

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.3.3
CurrentVersionCode: 100
